<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class KasbonRekananBayarTransaksi extends Model
{
    //
    protected $table = "keu_kasbon_rekanan_transaksi_bayar";

    public function detailTransaksi()
    {
    	return $this->hasMany("App\KasbonRekananBayar", "id_transaksi_bayar");
    }
}
